lastAccountName: Na0tic
timestamps:
  login: 1551514663315
  logout: 1551514766402
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1273.5
  y: 77.0
  z: 1289.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1258.459916753352
  y: 77.0
  z: 1289.753322670997
  yaw: 151.37784
  pitch: 57.58632
